<div class="form-group">
 <h3>{{client.name}} - {{client.mobile}}</h3>
</div>

{{form.as_p}}

<div class="form-group">
    <label for="paid">المدفوع الان</label>
    <input type="number" class="form-control" name="to_pay">
</div>
